Subject: rpm-2.4.109 for Cygwin32 uploaded
From: [email-masked] (David Fox)

11 May 1998 12:56:38 -0700
Message-ID: <[email-masked]>
To: [email-masked], [email-masked]

I've uploaded a beta version of RPM for the Cygwin32 package to
ftp://ftp.cs.nyu.edu/pub/local/fox/cygwin32.  Let me know if it works
for you, particularly if you try it with Windows 95.  I'm sure there
are some features that are untested because I don't use them, but the
basic things like query, verify, build, install and uninstall work
well.

To install, unpack the .tar.gz file in your Cygwin32 root directory.
--
David Fox            http://www.cat.nyu.edu/fox            xoF divaD
NYU Media Research Lab    [email-masked]     baL hcraeseR aideM UYN
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".